#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - system-user-bin installation
#
# Creation   :  2022-09-07 holbru
# Last update:  $Id: install.sh 97084 2022-09-07 09:51:37Z hbfl $
#
# Copyright (c) 2022-2022 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=system-user-bin

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
/usr/sbin/sysusers2shadow system-user-bin.conf <<"EOF" || [ -f /.buildenv ]
g bin 1
m daemon bin
u bin 1 bin /bin
EOF

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
